Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:14:27 +0400

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International
FRLE.OB
Price: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Orders from the show have put
production at 75% of capacity. The media coverage has been across the
board from magazines like Bloomberg Market to GQ and Yachts magazine.
Read the articles and watch this yacht in action from their video on
there website fearlessyachts. After you have seen it all, get ready to
grab FRLE Monday morning.